vlan package in Ubuntu

vlan: ifupdown integration for vlan configuration

This package has 3 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
all
Latest upload:
2.0.5ubuntu5

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

vmpstrunk

vmpsd - VLAN Management Policy Server

Bug supervisor: no
Bug tracker: no
Branch: yes

There are no registered releases for the vmps ⇒ trunk.

Impish (active development)
2.0.5ubuntu5 release (universe)
The Hirsute Hippo (current stable release)
2.0.5ubuntu5 release (universe)
The Focal Fossa (supported)
2.0.4ubuntu1.20.04.1 updates (main)
2.0.4ubuntu1 release (main)
The Bionic Beaver (supported)
1.9-3.2ubuntu6 updates (main)
1.9-3.2ubuntu5 release (main)
The Xenial Xerus (supported)
1.9-3.2ubuntu1.16.04.5 updates (main)
1.9-3.2ubuntu1 release (main)
The Trusty Tahr (supported)
1.9-3ubuntu10.6 updates (main)
1.9-3ubuntu10 release (main)